[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Packages needing to be tested

Peter Hung <peter@coventive.com> writes:

> Depends: , libc0.2 (>= 2.1.97), libhz0,libhz0
>          ^ 

This looks suspiciously like ${shlibs:Depends} getting expanded to
nothing. After package building, "debian/substvars" should contain a
line beginning with "shlibs:Depends=", is this the case?

> Here, every packages that rebuild here have the same problem. If i 
> remove the frist ",", it will be ok.

Maybe your dpkg-shlibdeps is broken? Do you have dpkg-hurd-dev or
dpkg-dev? Which version?


Attachment: signature.ng
Description: PGP signature

Reply to: